<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Game Show!</title>
    <!-- https://electronjs.org/docs/tutorial/security#csp-meta-tag -->
    <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline';" />
  </head>
  <body>
    <h1>Gameshow!</h1>
    We are Good to Go
    <button id="server"> server</button>
  </body>
  <script>
    require('indexhandler')
  </script>
  <script src="indexhandler.js"></script>

  <script>
    // const { app, BrowserWindow } = require('electron')
    // const server=document.getElementById("server")
// document.querySelector('#server').addEventListner('click',()=>{
//             socket.emit('increment')// Sending increment event to server 
//             })
    // server.addEventListener("click",()=>{

    //   const win = new BrowserWindow({
    //       width: 800,
    //       height: 600,
    //       // show: false,
    //       webPreferences: {
    //         nodeIntegration: true
    //       }
    //     })
    //     // win.once("ready-to-show",()=>{
    //     //   win.show()
    //     // })
    //     // and load the index.html of the app.
    //   win.loadFile('test.html')
    // })
  </script>
</html>
